/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

#brx-content {padding: 2em 0 4em;}
body.home #brx-content {padding: 0;}

body.woocommerce-checkout .page.type-page {
    width: 90% !important;
    max-width: 780px !important;
}

.woocommerce-checkout .woocommerce-shipping-fields {
    margin: 0 !important;
}

.kof-checkout-wrap .woocommerce-checkout #customer_details {
    margin: 0 0 30px !important;
}

.woocommerce-checkout .place-order .button {
    line-height: 40px !important;
}

.woocommerce-order-overview.order_details {
    border-width: 0px !important;
}

table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    margin: 0 0 12px;
}

body.woocommerce-order-received .woocommerce-columns.woocommerce-columns--2 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}

.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2 {
    display: none !important
}

body.woocommerce-order-received .woocommerce-column {
    border: 0px !important;
}

button.show-password-input {
    display: none !important;
}

body.woocommerce-account .woocommerce {
    flex-direction: column;
    align-items: stretch !important;
    gap: 0 !important;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    margin-bottom: 1em;
}

@media screen and (max-width: 680px) {
    .woocommerce-checkout .place-order .button {
        line-height: 24px !important;
    }
}


